<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="lluvia.css">
</head>
<body>
    <header>
        <nav>
            <a href="">HOME</a>
            <a href="">BLOG</a>
            <a href="">FOTOS</a>
            <a href="">NOSOTROS</a>
            <a href="">ENLACES</a>
            <a href="">CONTACTO</a>
        </nav>
    </header>
    <div>
        <h1>LLUVIA EN LAS HOJAS...</h1>
        <p>NATURALEZA Y DISEÑO</p>
    </div>
    <div id="contenedor">
        <div class="bien">
            <h3>Bienvenido</h3>
            <div class="raya pos">
                <p>Posted by <a href="">Someone</a> on March 10, 2008 · <a href="">Comments (64)</a> · <a href="">Full article</a></p>
            </div>
            <p>
                This is <span>Rain on leave</span>, a free, fully standards-compliant CSS template designed by FreeCssTemplates for <a href="">Free Css Templates</a>
                The picture in this template is from PDPhoto.org. This free tremplateis released under a <a href="">Creative Commons Attributions 2.5</a> license,
                so you´re pretty much free to do whatever you want with it (even use it commercially) provided you keep the links in the footer intact. Aside from
                that, have fun with it :) 
            </p>
        </div>

        <div class="lorem1">
            <h3>Lorem ipsum dolor sit amet</h3>
            <div class="raya pos">
                <p>Posted by <a href="">Someone</a> on March 8, 2008 · <a href="">Comments (64)</a> · <a href="">Full article</a></p>
            </div>
            <p>
                Consectetur adipiscing elit. Maecenas eget accumsan ante. Nulla sed varius metus, sit amet convallis lorem. <a href="">Pellentesque cursus</a> lorem id neque malesuada,
                ut bibendum arcu pulvinar. Donec lacinia, neque ac vulputate ultricies, lorem orci euismod augue, sed luctus nisl mauris id leo. Nunc sit amet aliquet magna.
                Sed viverra faucibus orci, non sagittis felis faucibus eget. Pellentesque ac gravida lacus. 
            </p>
        </div>
        
        <div class="lorem2">
            <h3>Lorem ipsum dolor sit amet</h3>
            <div class="raya pos">
                <p>Posted by <a href="">Someone</a> on March 8, 2008 · <a href="">Comments (64)</a> · <a href="">Full article</a></p>
            </div>
            <p>
                Consectetur adipiscing elit. Maecenas eget accumsan ante. Nulla sed varius metus, sit amet convallis lorem. <a href="">Pellentesque cursus</a> lorem id neque malesuada,
                ut bibendum arcu pulvinar. Donec lacinia, neque ac vulputate ultricies, lorem orci euismod augue, sed luctus nisl mauris id leo. Nunc sit amet aliquet magna.
                Sed viverra faucibus orci, non sagittis felis faucibus eget. Pellentesque ac gravida lacus. 
            </p>
        </div>

        <div class="ali1">
            <div class="raya">
                <h3>Aliquam tempus</h3>
            </div>
            <p>
                Mauris vitae nisl nec metus placerat perdiet est. Phasellus dapitus semper consectetuer hendrerit.
            </p>
        </div>
        <div class="cate">
            <div class="raya">
                <h3>Categorias</h3>
            </div>
            <div class="menucate">
                <a href="">Aliquam libero</a>
                <a href="">Consectetuer adipiscing elit</a>
                <a href="">Metus aliquam pellentesque</a>
                <a href="">Suspendisse iaculis mauris</a>
                <a href="">Umanet non molestie semper</a>
                <a href="">Proin gravida orci porttitor</a>
            </div>
        </div>
        <div class="noti">
            <div class="raya">
                <h3>noticias</h3>
            </div>
            <div class="menunoti">
                <a href="">Aliquam libero</a>
                <a href="">Consectetuer adipiscing elit</a>
                <a href="">Metus aliquam pellentesque</a>
                <a href="">Suspendisse iaculis mauris</a>
                <a href="">Umanet non molestie semper</a>
                <a href="">Proin gravida orci porttitor</a>
            </div>
        </div>
        <div class="archi">
            <div class="raya">
                <h3>Archivos</h3>
            </div>
            <div class="menuarchi">
                <a href="">Aliquam libero</a>
                <a href="">Consectetuer adipiscing elit</a>
                <a href="">Metus aliquam pellentesque</a>
                <a href="">Suspendisse iaculis mauris</a>
                <a href="">Umanet non molestie semper</a>
                <a href="">Proin gravida orci porttitor</a>
            </div>
        </div>
    </div>
</body>
</html>